		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 09:11:04
*/


/* 
==================================================================================
    ONRSR CSS TABLE OF CONTENTS
================================================================================== 
1.0 - Global and Common Styles
1.1 - Layout Elements
1.2 - Header
1.3 - Main Navigation Menu
1.4 - Sub Navigation Menu
1.5 - Search and Breadcrumbs
1.6 - Toolbar
1.7 - Pagination
1.8 - Document Link Icons
1.9 - Contact Details
1.10 - Topics
1.11 - Login Box
1.11.5 - National Times
1.12 - Latest News
1.13 - Newsletter Subscription
1.14 - Online Poll
1.15 - Statistics
1.16 - Footer
1.17 - Event Calendar

==================================================================================
    1.0 - GLOBAL AND COMMON STYLES
================================================================================== */
/*--- Global Styles ---*/
html,
button,
input,
select,
textarea{color: #222;}
body{
    font-size: 1em;
    line-height: 1.4;
    font-family:Arial, Helvetica, sans-serif;}
img{vertical-align: middle;}
fieldset{
    border: 0;
    margin: 0;
    padding: 0;}
hr{border:none;border-top:dotted 1px #000000}

/*--- Common Styles ---*/
.clear{
    clear:both;
    line-height:1px;
    height:1px;}
.heading{
    font-size:14pt;}
.ONRSRtitle{
    font-size:20pt;
    line-height:90%;}
.contenthome{
    font-size:0.8em;}
#leftcolumn{
    width:646px;
    float:left;}
#rightcolumn{
    width:304px;
    float:right;}
    .button{
    border:none;
    color:#FFFFFF;
    font-weight:bold;
    background:#000000;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:24px;
    padding-right:24px;}
.button:hover{
    background: #FCB728;
    color:#000000;}
.right{float:right;}
.left{float:left;}
.date{text-align:center;}

/*--- Vacancy Styles ---*/
.vacancyinfowrapper{
    background:#eaeaea;
    padding:10px;}
.vacancytitle{
    font-size:1.3em;}

/*--- Newsletter Styles ---*/
.newsletterspacer{
    padding:20px 0px 0px 0px;}
.newsletterwrapper{
    background: #eaeaea;
    padding:1px 0px 10px 10px;
    margin-top:5px;}
.newsletterwrapper h3{margin-top:5px;}
.newslettercommit{
    background: #eaeaea;
    padding:10px 0px 10px 10px;
    margin-top:5px;}

/*--- Table Style ---*/
.table{
    width:460px;
    border-collapse:collapse;
    border-width:1px;
    border-color:#FFFFFF;
    border-style:solid;}
.table td, #table th{padding:10px 10px 10px 18px;}
.table th{
    text-align:left;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:18px;
    background-color:#000000;
    color:#FFFFFF;}
.table tr td{color:#FFFFFF;}
tr:nth-child(odd)  {background-color:#2B2B2B;}
tr:nth-child(even)  {background-color:#3F3F3F;}
td:nth-child(odd) {    border-right:1px dotted #808080;}
th:nth-child(odd) {    border-right:1px dotted #808080;}

.doctable td{
    padding:10px;
    border: 0px;}
.doctable th{
    padding:10px;
    border: 0px;
    background:#000;
    border-bottom: 1px solid #ccc;}

/*--- Custom Form Styles ---*/
.feedbackformholder label{
    width: 7em;
    float: left;
    text-align: right;
    margin-right: 1.5em;
    display: block;
    clear:both;}
.labelholder input{
    color: #000;
    background: #eaeaea;
    border: 1px solid #ccc;
    height:24px;}
.labelholder textarea{
    color: #000;
    background: #eaeaea;
    border: 1px solid #ccc;}
.feedbackformholder .labelholder{margin-bottom:10px;}
.error{
    color:red;
    font-weight:bold;}
.feedbackformholder{
    margin-top:15px;}
.feedbacksubmit{
    float:right;
    margin-right:12em;
    margin-bottom:10px;}

/* 
==================================================================================
    1.1 - LAYOUT ELEMENTS
================================================================================== */

/*--- Page Structure ---*/
#container{
    width:100%;
    background-color:#D6D6CC;}
#background{
    width:956px;
    background-image:url('https://www.onrsr.com.au/__data/assets/image/0019/469/header.jpg');
    background-repeat:no-repeat;
    background-color:#000000;
    margin:auto;
    padding-bottom:25px;
    margin-bottom:47px;}

/*--- CONTENT Template Layout ---*/
#contentbackground{
    width:956px;
    background-image:url('https://www.onrsr.com.au/__data/assets/image/0010/460/contentheader.jpg');
    background-repeat:no-repeat;
    background-color:#000000;
    margin:auto;
    padding-bottom:0px;
    margin-bottom:0px;}
#contentleftcolumn{
    width:238px;
    float:left;}
#contentrightcolumn{
    width:712px;
    float:right;}

/*--- HOMEPAGE Content Area ---*/
#content{
    padding-left:31px;
    padding-top:5px;
    padding-right:31px;
    padding-bottom:20px;
    width:568px;
    background-color:#000000;
    color:#FFFFFF;}
.contentheading{font-size:18pt; line-height:90%;}
.contentsubheading{font-size:13pt;}

/*--- Content Area ---*/
#contentarea{
    padding-left:20px;
    padding-top:3px;
    padding-right:31px;
    padding-bottom:20px;
    width:660px;
    background-color:#000000;
    color:#FFFFFF;
    font-size:0.8em;
    overflow:hidden;}
#contentarea a{color:#FFFFFF; text-decoration:underline;}
#contentarea a:hover{color:#FCB728; text-decoration:underline;}
#contentarea h1{font-size:1.9em; font-weight:normal;    margin-bottom:-18px;}
#contentarea h2{font-size:1.6em; margin-bottom:-14px;}
#contentarea h3{font-size:1.4em; font-weight:normal; margin-bottom:0px;}
#contentarea h4{font-size:1.2em; margin-bottom:-14px;}
#contentarea h5{font-size:1.0em; margin-bottom:-14px;}
#contentarea ul{list-style-image:url(https://www.onrsr.com.au/__data/assets/image/0014/1418/contentliststyleimg_hc.jpg?v=0.1.1);}
#contentarea tr a{color:#FFFFFF; text-decoration:none;}
#contentarea tr a:hover{color:#FFFFFF; text-decoration:underline;}


#contentareanonav{
    padding-left:40px;
    padding-top:23px;
    padding-right:31px;
    padding-bottom:20px;
    width:800px;
    background-color:#000000;
    color:#FFFFFF;
    font-size:0.8em;}
#contentareanonav a{color:#FFFFFF; text-decoration:underline;}
#contentareanonav a:hover{color:#FCB728; text-decoration:underline;}
#contentareanonav h1{font-size:1.9em; font-weight:normal;    margin-bottom:-18px;}
#contentareanonav h2{font-size:1.6em; margin-bottom:-14px;}
#contentareanonav h3{font-size:1.4em; font-weight:normal; margin-bottom:-14px;}
#contentareanonav h4{font-size:1.2em; margin-bottom:-14px;}
#contentareanonav h5{font-size:1.0em; margin-bottom:-14px;}
#contentareanonav ul{list-style-image:url(https://www.onrsr.com.au/__data/assets/image/0014/1418/contentliststyleimg_hc.jpg?v=0.1.1);}

/* 
==================================================================================
    1.2 - HEADER
================================================================================== */
/*--- ONRSR Logo ---*/
#onrsr_logo  {
    width:308px;
    height:130px;
    margin-left:658px;
    padding-top:0px;
    box-shadow: 1px 4px 5px #000000;}
#headspacer{padding-top:21px;}

/*--- Skip Links ---*/
#skiplink a, 
#skiplink a:hover, 
#skiplink a:visited{
    position:absolute;
    left:0px;
    top:-500px;
    width:1px;
    height:1px;
    overflow:hidden;
    background-color:#FCB728;
    padding:5px;
    float:left;}
#skiplink a:active, 
#skiplink a:focus{
    position:static;
    width:auto;
    height:auto;}

/* 
==================================================================================
    1.3 - MAIN NAVIGATION MENU
================================================================================== */
/*--- Main Navigation ---*/ 
#nav2box{ 
    margin-left:-12px;
    margin-right:-12px;
    margin-top:19px;
    padding-bottom:21px;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0013/472/leftcnrshadow.jpg), url(https://www.onrsr.com.au/__data/assets/image/0012/480/rightcnrshadow.jpg);
    background-position: 0px 62px, 968px 62px;
    background-repeat: no-repeat;}
#page-wrap {
    width: 979px; 
    height:62px; 
    opacity:1.0;  
    background:#000000;} 
/*     LEVEL ONE  */
ul.dropdown {position:relative; list-style:none; margin-left:-40px;}
ul.dropdown li {font-weight:bold; font-size:0.73em; float:left;}
ul.dropdown li a {display: block; padding-left:19px; padding-right:19px; padding-top:22px; border-right: 1px dotted #808080; color: #FFFFFF; height:40px; text-decoration:none;}
ul.dropdown li a:hover {color: #FCB728;}
ul.dropdown li:last-child a {border-right: none;}
ul.dropdown li:hover {opacity:1.0; position: relative;}
.homebutton {padding-left:5px;}
/*     LEVEL TWO  */
ul.dropdown ul {width:300px; visibility: hidden; position: absolute; list-style: none; margin-left:-40px; margin-top:0px;  z-index:1;}
ul.dropdown ul li {font-weight: bold; font-size:1em; background: #000000;  border-bottom: 1px dotted #808080; float: none; opacity:1.0; padding-left:20px;}
ul.dropdown ul li:last-child {border-bottom: none;}
ul.dropdown ul li a {border-right: none; display: block; background:url(https://www.onrsr.com.au/__data/assets/image/0014/473/mainnav_subarrow.jpg) no-repeat left center;} 
/* LEVEL THREE */
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }

/* 
==================================================================================
    1.4 - SUB NAVIGATION MENU
================================================================================== */
/*--- CONTENT Navigation ---*/  
#contentnavhead{
    margin-left:-12px;
    padding-bottom:6px;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0013/472/leftcnrshadow.jpg);
    background-position: 0px 65px;
    background-repeat: no-repeat;}
#contentnavheadbox{
    width:249px;
    height:65px;
    background-color:#333333;}
#contentnavheadicon{
    padding-top:16px;
    padding-left:16px;
    float:left;}
#contentnavheadtext{
    color:#FFFFFF;
    font-size:12pt;
    padding-top:18px;
    padding-right:24px;
    padding-left:12px;
    float:left;}
#contentnav{
    width:237px;
    margin-top:-6px;}
#contentnav ul {margin:0 0 0 -40px;}
.menu,
.menu ul {
    margin-left:0px;
    padding-left:40px;
    list-style:none;}
.menu {width:237px;}
.menu li {
    margin:0;
    padding:0;
    margin-bottom:0px;}
/* main nav style */
.menu li a{
    border-bottom-style:dotted;
    border-bottom-width:1px;
    border-bottom-color:#000000;
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0013/463/contentnav_arrowclosed.jpg);
    background-repeat:no-repeat;
    background-position:220px 10px;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:12px;
    padding-right:40px;}
.menu li a:hover{
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0014/464/contentnav_arrowclosed_hover.jpg);
    background-repeat:no-repeat;
    background-position:220px 10px;}
/* submenu style */
.menu ul li a{
    border-bottom-style:dotted;
    border-bottom-width:1px;
    border-bottom-color:#A3A29E;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:15px;
    padding-right:20px;}
.menu ul li a:hover{
    background-image:none;}
/* global menu item style */
.menu a {
    display:block;
    color:#333333;
    background:#F2F2F0;
    text-decoration:none;}
.menu a:hover {background:#FCB728; font-weight:bold;}
.menu ul li {
    padding-left:0px;
    font-size:0.9em;}
.menu ul a {background:#E9E7E2;}
.hidden {display:none;}

/* 
==================================================================================
    1.5 - SEARCH and BREADCRUMBS
================================================================================== */

/*--- HOMEPAGE Search Box ---*/
#searchbox{
    background-color:#CFCCC2;
    height:110px;
    width:536px;
    margin-left:0px;
    margin-top:3px;
    float:left;
    padding-top:14px;
    padding-left:12px;}
.search{
    width:536px;
    height:33px;
    margin-top:10px;
    float:left;}
.inputlabel{
    margin-left:-24px;
    float:left;}
.search .input{
    border:none;
    width:225px;
    height:30px;
    font-size:18px;
    color:#BBBBBB;
    float:left;
    padding-left:15px;}
.search .searchbutton{
    background:url(https://www.onrsr.com.au/__data/assets/image/0013/481/search_button.jpg) no-repeat;
    width:33px;
    height:32px;
    float:left;
    border:none;
    margin-left:0px;
    color:#FFFFFF;}

/*--- Breadcrumbs and Search ---*/
#breadcrumbsbox{
    width:956px;
    height:41px;
    background-color:#FCB728;
    margin-top:-21px;
    margin-bottom:14px;}
#breadcrumbs{
    float:left;
    padding-left:15px;
    padding-top:10px;
    font-size:10pt;}
#breadcrumbs a{color:#000; text-decoration:none; }
#breadcrumbs a:hover{color:#000; text-decoration:underline;}
.contentsearch{
    float:right;
    padding-right:4px;
    padding-top:6px;
    margin-right:-10px;}
.contentsearch .input{
    border:none;
    width:156px;
    height:27px;
    padding-left:10px;
    color:#BBBBBB;
    float:left;}
.contentsearch .button{
    background:url(https://www.onrsr.com.au/__data/assets/image/0016/466/contentsearch_button.jpg) no-repeat;
    width:29px;
    height:29px;
    float:right;}

/* 
==================================================================================
    1.6 - TOOLBAR
================================================================================== */
/*--- ShareThis Button ---*/

/*--- site tools image sprite ---*/
#sitetoolsbox{
    width:247px;
    height:33px;
    float:right;
    margin-top:-13px;
    padding-bottom:20px;}
#sitetools{position:relative;
    margin-left:130px;}
#sitetools li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#sitetools li, #sitetools a{height:33px;display:block;}
#print{left:0px;width:29px;}
#print{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) 0px 0;}
#contrast{left:29px;width:28px;}
#contrast{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) -29px 0;}
#fontsize{left:57px;width:32px;}
#fontsize{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) -57px 0;}
#divider2{left:89px;width:15px;}
#divider2{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) -89px 0;}
#rss{left:104px;width:31px;}
#rss{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) -104px 0;}
#twitter{left:135px;width:42px;}
#twitter{background:url(https://www.onrsr.com.au/__data/assets/image/0014/482/site_tools.jpg) -135px 0;}
.addthis_button{float:left; margin-top:16px;}  
#normalcontrast{display:none;}
#highcontrast{display:inline;}

/* 
==================================================================================
    1.7 - PAGINATION
================================================================================== */
/* --- Pagination --- */
#pagination li{
    border:0; margin:0; padding:0;
    font-size:11px;
    list-style:none;
    margin-right:1px;}
#pagination b{
    color:#FFFFFF;
    display:block;
    float:left;
    padding:5px 8px 3px 8px;
    text-decoration:none;}
#pagination a{
    margin-right:1px;
    background:#FFFFFF;}
#pagination a:link,
#pagination a:visited {
    color:#000000;
    display:block;
    float:left;
    padding:5px 8px 1px 8px;
    text-decoration:none;}
#pagination a:hover{
    background:#000000;
    color:#FFFFFF;}
#pagination .previous a:link,
#pagination .previous a:visited {
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0007/1420/pagination_backoff_hc.jpg?v=0.1.1);
    background-repeat:no-repeat;
    padding:12px 14px;}
#pagination .previous a:hover{
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0009/1422/pagination_backon_hc.jpg?v=0.1.1);
    background-repeat:no-repeat;}
#pagination .next a:link,
#pagination .next a:visited {
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0008/1421/pagination_nextoff_hc.jpg?v=0.1.1);
    background-repeat:no-repeat;
    padding:12px 14px;}
#pagination .next a:hover{
    background-image:url(https://www.onrsr.com.au/__data/assets/image/0010/1423/pagination_nexton_hc.jpg?v=0.1.1);
    background-repeat:no-repeat;}

/* 
==================================================================================
    1.8 - DOCUMENT LINK ICONS
================================================================================== */
/* --- Document Link Icon --- */
a[href$=".pdf"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0006/510/pdf.png) no-repeat right center;
    padding-right:20px;}
a[href$=".PDF"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0006/510/pdf.png) no-repeat right center;
    padding-right:20px;}
a[href$=".doc"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/467/doc.png) no-repeat right center;
    padding-right:20px;}
a[href$=".DOC"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/467/doc.png) no-repeat right center;
    padding-right:20px;}
a[href$=".docx"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/467/doc.png) no-repeat right center;
    padding-right:20px;}
a[href$=".DOCX"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/467/doc.png) no-repeat right center;
    padding-right:20px;}
a[href$=".xls"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/494/xls.png) no-repeat right center;
    padding-right:20px;}
a[href$=".xlsx"] {
    background: url(https://www.onrsr.com.au/__data/assets/image/0017/494/xls.png) no-repeat right center;
    padding-right:20px;}

/* 
==================================================================================
    1.9 - CONTACT DETAILS
================================================================================== */
#contact{
    width:287px;
    height:38px;
    background-color:#F4F4F4;
    float:right;
    margin-top:18px;
    padding-left:8px;
    padding-top:8px;
    font-size:10pt;}
.contentspacing{padding-left:2px;}
#contact a{color:#000; text-decoration:none;}
#contact a:hover{color:#000; text-decoration:underline;}

/* 
==================================================================================
    1.10 - TOPICS
================================================================================== */
#topicscornershadow{
    padding-bottom:6px;
    margin-left:-13px;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0013/472/leftcnrshadow.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;}
#topics{
    width:604px;
    background-color:#F2F2F0;
    margin-top:34px;
    padding-top:6px;
    padding-left:42px;
    overflow:hidden;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0013/1381/topics_divider.jpg);
    background-position: 42px 110px;
    background-repeat: no-repeat;}    
.topicstitle{
    font-size:18pt;}
#topics ul{
    list-style-type:none;
    margin-left:-40px;
    margin-top:0px;
    padding-top:10px;}
#topics li{
    float:left;
    padding-bottom:10px;
    height:62px;
    width:180px;
    display:block;}
#topics li a{color:#1B8A74; text-decoration:none;}
#topics li a:hover{color:#1B8A74; text-decoration:underline;}
.notablestyle td{
    border:0px;
    background-color:#F2F2F0;}

/* 
==================================================================================
    1.11 - LOGIN BOX
================================================================================== */
#logincornershadow{
    padding-bottom:10px;
    margin-right:-13px;
    float:right;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0012/480/rightcnrshadow.jpg);
    background-position: 295px 186px;
    background-repeat: no-repeat;}
#loginbox{
    width:282px;
    height:186px;
    background-color:#FCB31C; 
    padding-left:26px;
    padding-top:0px;}
.logintext{
    font-size:10pt;
    line-height:28px;}
.usernamebox{
    float:right;
    margin-right:24px;
    padding-left:10px;
    border:none;
    height:34px;
    width:170px;
    font-size:18px;
    color:#BBBBBB;}
.passwordbox{
    float:right;
    margin-right:24px;
    padding-left:10px;
    border:none;
    height:34px;
    width:170px;
    font-size:18px;
    color:#BBBBBB;}
#loginsubmit{
    font-size:10pt;
    float:right;
    margin-right:24px;}#logincornershadow{
    padding-bottom:10px;
    margin-right:-13px;
    float:right;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0012/480/rightcnrshadow.jpg);
    background-position: 295px 156px;
    background-repeat: no-repeat;}
#loginbox{
    width:282px;
    height:136px;
    background-color:#FCB31C; 
    padding-left:26px;
    padding-top:20px;}
.logintext{
    font-size:10pt;
    line-height:28px;}
.usernamebox{
    float:right;
    margin-right:24px;
    padding-left:10px;
    border:none;
    height:34px;
    width:170px;
    font-size:18px;
    color:#BBBBBB;}
.passwordbox{
    float:right;
    margin-right:24px;
    padding-left:10px;
    border:none;
    height:34px;
    width:170px;
    font-size:18px;
    color:#BBBBBB;}
#loginsubmit{
    font-size:10pt;
    float:right;
    margin-right:24px;}

/* 
==================================================================================
    1.11.5 - NATIONAL TIMES
================================================================================== */
.timesbox{
    padding-bottom:6px;
    margin-right:-13px;
    margin-bottom:10px;
    float:right;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0012/480/rightcnrshadow.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;}
.times{
    background-color:#000000;
    padding-top:1px;
    padding-left:9px;
    padding-right:9px;
    color:#FFFFFF;}
.times td{
    padding-left:42px;
    color:#FFFFFF;}

/* 
==================================================================================
    1.12 - LATEST NEWS
================================================================================== */
#latestnewsbox{
    width:308px;
    background-color:#DDDDDD;
    float:right;
    margin-top:7px;
    margin-right:-13px;    }    
#latestnewsleftcol{
    width:138px;
    padding-left:10px;
    padding-top:10px;
    padding-right:10px;
    padding-bottom:8px;
    float:left;    }    
#latestnewsrightcol{
    width:147px;
    float:right;}    
.newsitemheading{
    font-size:10pt;
    color:#006F59;
    padding-top:8px;}
.newsitemheading a{color:#006F59; text-decoration:none;}
.newsitemheading a:hover{color:#006F59; text-decoration:underline;}
.newscontent{font-size:9pt; padding-top:4px;}

/* 
==================================================================================
    1.13 - NEWSLETTER SUBSCRIPTION
================================================================================== */
/*--- Button ---*/
#subscribebutton{
    width:295px;
    height:32px;
    float:right;
    margin-right:-12px;
    padding-right:12px;
    background-image: url(https://www.onrsr.com.au/__data/assets/image/0012/480/rightcnrshadow.jpg);
    background-position: 295px 0px;
    background-repeat: no-repeat;}

/*--- Dropdown Box ---*/
#subscribe2{
    display:none;
    width:260px;
    height:149px;
    background-color:#F2F2F1;
    float:right;
    padding-left:20px;
    padding-right:15px;}
#subscribe2 span{font-size:10pt;}
.subscriptionbox{}
.subscriptionbox .name {
    float:right;
    margin-right:14px;
    padding-left:10px;
     margin-top:-4px; 
    border:none;
    height:30px;
    width:180px;
    font-size:18px;
    color:#BBBBBB;}
.subscriptionbox .email{
    float:right;
    margin-right:14px;
    padding-left:10px;
    margin-top:0px;
    border:none;
    height:30px;
    width:180px;
    font-size:18px;
    color:#BBBBBB;}
#bulkmail_subscribe_page_1386_submit_button{
    font-size:10pt;
    float:right;
    margin-right:14px;
    margin-top:5px;}
.subscriptioncheck {display:none;}

/* 
==================================================================================
    1.14 - ONLINE POLL
================================================================================== */
#onlinepoll{
    width:263px;
    height:auto;
    background-color:#FEAF81;
    float:right;
    margin-top:14px;
    padding-left:12px;
    padding-right:20px;
    padding-bottom:8px;}
.onlinepollicon{
    margin-right:-32px;
    float:right;}
#onlinepollheading{
    font-size:12pt;
    padding-top:10px;}
#onlinepolltext{
    font-size:9pt;
    font-weight:bold;
    padding-top:5px;
    padding-bottom:10px;}
.onlinepollbox{
    padding-top:10px;}
.radiobutton{
    margin-right:4px;}
.radiobuttontext{
    font-size:12px;}
#pollsubmit{
    font-size:10pt;
    float:right;
    margin-top:-50px;}

/* 
==================================================================================
    1.15 - STATISTICS
================================================================================== */
#statistics{
    width:263px;
    height:110px;
    background-color:#DBCC82;
    float:right;
    margin-top:14px;
    padding-left:12px;
    padding-right:20px;}
.statisticsicon{
    margin-right:-32px;
    float:right;}    
#statisticsheading{
    font-size:12pt;
    padding-top:10px;}
#statisticsleftcolumn{
    width:90px;
    padding-top:10px;
    padding-right:10px;
    float:left;}
#statisticsleftcolumn span{
    font-size:10pt;}    
#statisticsrightcolumn{
    width:147px;
    float:left;
    padding-top:8px;}
#statisticsrightcolumn span{font-size:14pt;}
#sitevisitors{padding-top:0px;}
#topcountries{padding-top:10px;}
#sitevisitorsresult{padding-top:0px;}
#topcountriesresult{padding-top:6px;}

/* 
==================================================================================
    1.16 - FOOTER
================================================================================== */
/*--- Top Footer ---*/
#footerone{
    background-color:#484841;
    padding-bottom:10px;
    margin-bottom:-1px;
    height:auto;
    overflow:auto;}
#topfooter{
    width:956px;
    height:auto;
    margin:auto;
    color:#FFFFFF;
    padding-left:40px;
    padding-top:20px;
    overflow:auto;}
#topfooter ul{
    list-style-type:none;
    overflow:hidden;}
.footeronecolumn{
    width:210px;
    padding-left:10px;
    padding-right:10px;
    float:left;}    
.footeroneheading{
    font-size:11pt;
    color:#FCB31C;
    font-weight:bold;}
#footeronecontent{
    padding-top:6px;
    font-size:12px;
    padding-left:2px;}
#footertwocontent{
    padding-top:0px;
    font-size:12px;
    padding-left:2px;
    margin-left:-40px;}
#columnthreecontent{
    padding-top:8px;
    font-size:13px;
    padding-left:2px;}
#columnfourcontent{
    padding-top:33px;
    font-size:13px;
    padding-left:2px;}
.leftmargin{margin-left:-26px;}
#footeronecontent li{
    margin-left:-40px;}
#footeronecontent ul{ 
    margin-bottom:0px;
    margin-top:6px;}
#columnfourcontent span{
    color:#FCB31C;
    font-weight:bold;}
.leftarrow{
    background:url(https://www.onrsr.com.au/__data/assets/image/0018/486/topfooter_arrow.jpg) no-repeat left;
    padding-left:10px;
    margin-bottom:6px;}
.leftsubarrow{
    background:url(https://www.onrsr.com.au/__data/assets/image/0019/487/topfooter_subarrow.jpg) no-repeat left;
    padding-left:10px;
    margin-bottom:6px;}
.footeronecolumn a{ color:#FFF; text-decoration:none; }
.footeronecolumn a:hover{ color:#ECAE35; text-decoration:none;}

/*--- Bottom Footer ---*/
#footertwo {
    width:100%;
    background-color:#000000;
    padding-bottom:11px;
    padding-top:1px;}
#bottomfooter{ 
    width:978px;
    margin:auto;
    font-size:10pt;}
#bottomfooter ul{
    list-style-type:none;
    overflow:hidden;}
#bottomfooter li{
    background:url(https://www.onrsr.com.au/__data/assets/image/0018/468/footer_divider.jpg) no-repeat right center;
    color:#FFF;
    padding-right:8px;
    margin-right:8px;
    float:left;}
#bottomfooter li.last, 
#bottomfooter li:last-child{ background:none; }
#bottomfooter li a{ color:#FFF; text-decoration:none; }
#bottomfooter li a:hover{ color:#ECAE35; text-decoration:none;}
#bottomfooter span{float:right; margin-top:-35px; padding-right:12px;}
#bottomfooter span a{color:#FFF; text-decoration:none;}
#bottomfooter span a:hover{color:#ECAE35; text-decoration:none;}

/*==================================================================================
   1.17 - Event Calendar 12/06/2014
==================================================================================*/ 

/*========== TABLE OVERRIDES ==========*/
/* styles used to override or reset the default table values in the content area
   1. for the wysiwyg editor used for the description field in the event builder [7549]
   2. for the month calendar table asset [7786] */

/* fixes WYSIWYG table format in the event builder [7549] */
form tr:nth-child(odd) {background-color:#fff;}
form tr:nth-child(even) {background-color:#fff;}
form td:nth-child(odd) {border-right:none!important;}
form th:nth-child(odd) {border-right:none!important;}
/* fixes WYSIWYG background colour to dark grey #5a5a5a - event builder [7549]*/
form .htmlarea-toolbar tr:nth-child(odd) {background-color:#5A5A5A;}
/* fixes WYSIWYG select and input field styles - event builder [7549]*/
.htmlarea-toolbar input,
.htmlarea-toolbar select{border:1px solid #999!important; background-color:#5A5A5A!important;}
/* fixes table format for the homepage calendar table [7786] */
.event-calendar-month tr:nth-child(odd) {background-color:#fff;}
.event-calendar-month tr:nth-child(even) {background-color:#fff;}
.event-calendar-month td:nth-child(odd) {border-right:none!important;}
.event-calendar-month th:nth-child(odd) {border-right:none!important;}

/*========== LABEL AND FIELD STYLES ==========*/
/* used by event builder [7549], event paintlayout [7563] and search [7600] */

/* sets shared label and field styles */
.event-label,
.event-field{
    float:left;
    margin-top:16px;}
/* sets event label specific styles */
.event-label{
    width:130px;
    font-weight:bold;
    text-align:right;
    padding-right:10px;}
/* sets event field specific style */
.event-field{
    width:510px;}

/*========== EVENT BUILDER [7549] STYLES ==========*/
/* "Nominate an event" button position */
.event-button{
    margin-left:137px;
    float:left;}
/* form input and select field styles */
.event-name input{width:400px;} /* width of event name input field - event builder [7549], */
.event-location select{width:400px;} /* width of event location select field - event builder [7549], */
.event-meetinggroup select{width:400px;} /* width of event meeting group select field - event builder [7549], */
/* sets border and background colours all input and select fields, used by both event builder [7549] and search [7600] */
.event-field input,
.event-field select{border:1px solid #999; background-color:#f4f4f4;}
/* sets position and style of the contact details field explanatory text */
.event-contacttext{
    margin-left:140px; /* places text inline with input fields */
    margin-top:4px; /* adds 4px space above text */
    margin-bottom:10px; /* adds 10px space below text, pushing the submit button down */
    font-size:0.8em; /* sets the size of the text */
    width:400px; /* sets the width of the text area */
    float:left;}
/* Hides the contact details metadata field [7589] */
.hidden{visibility:hidden;}


/*========== EVENT PAINT LAYOUT [7563] STYLES ==========*/
/* adds space between event and footer */
.event-details{margin-bottom:40px; overflow:hidden;}


/*========== EVENT SEARCH [7600] STYLES ==========*/
/* "Submit an event listing" link*/
.event-link{font-weight:bold;}
.event-link img{padding-right:6px;} /* adds spacing to the right of the arrow */
/* sets width of keyword field */
.keyword input{width:300px;}
/* sets position of "Search" button */
.event-search-button{
    margin-top:10px; /* adds space above button*/
    margin-bottom:20px; /* adds space between button and footer */
    margin-left:137px; /* places text inline with input fields */
    float:left;}

/*========== SEARCH RESULT STYLES ==========*/
/* sets style of return to top linked text and image */
.returntotop{
    font-weight:bold;
    margin-top:20px;
    margin-bottom:20px;}
.returntotop img{padding-left:6px;}

/*========== EVENT LISTING STYLES ==========*/
/* used by search results [7600], calendar listing [7624], day calendar view [7640] */

/* wrapper for individual result */
.event-search-result{
    overflow:hidden;
    margin-top:10px;}
/* sets style for the month group name in asset groupings */
.month-label{
    margin-top:10px;
    font-size:1.3em;
    font-weight:bold;
    color:#fff;}
/* style used to clear the inherited float at each month group name */
.clear{clear:both;}
/* wrapper for month/day block */
.date-block{
    width:60px;
    margin-right:10px;
    float:left;}
/* shared spacing style for month and day values */
.month,
.day{padding:4px 0px 4px 18px;}
/* unique month value style - uses csspie script to add curved corners in IE8 */
.month{
    position:relative; /* fixes css pie vanishing background colour bug */
    border-bottom:solid 2px #000;
    background-color:#fff; /* sets background color to dark grey */
    color:#000; /* sets font colour to white */
    -webkit-border-radius:6px 6px 0px 0px;
    -moz-border-radius:6px 6px 0px 0px;
    border-radius:6px 6px 0px 0px; /* adds curves to the top right and top left corners */
    behavior: url('https://www.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc');} /* calls css pie script */
/* unique day value style */
.day{
    position:relative; /* fixes css pie vanishing background colour bug */
    background-color:#fff; /* sets background color to dark grey */
    color:#000;
    padding-left:22px; /* sets font colour to white */
    -webkit-border-radius:0px 0px 6px 6px;
    -moz-border-radius:0px 0px 6px 6px;
    border-radius:0px 0px 6px 6px; /* adds curves to the top right and top left corners */
    behavior: url('https://www.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc');} /* calls css pie script */
/* wrapper for result text values - name, times, location */ 
.content-block{
    width:570px;
    float:left;}

/*========== CALENDAR WIDGET STYLES ==========*/
.calendar-widget{background:#e6e6e4; width:552px; height:252px; padding:14px;} /* wrapper for widget box */
.calendar-widget h3{margin:0px; padding-bottom:16px;} /* specific styling for h3 used for widget box title */
.calendar-widget-cal,
.calendar-widget-events{float:left;} /* floats nested items so they appear side by side */

/*========== WIDGET MONTH VIEW CALENDAR STYLES ==========*/
/* Homepage calendar month view table specific */
/* sets background colour for days in calendar table view */
#month td, #month th{background:#E6E6E4;}
#month td.date{background:#fff; border:1px solid #c5c5c5!important;} /* sets border and white background */
#month td.eventDate{background:#eae0d4!important;} /* sets background colour on days with events */
#month td.today{background:#b79476!important;} /* sets background colour on current day */
/* wrapper for calendar table view */
.event-calendar-month{width:265px;} /* sets overall width */
/* sets link style for calendar table view */
.event-calendar-month a{color:#974807; text-decoration:none;}
.event-calendar-month a:hover{text-decoration:underline;}
/* sets style for < > text at the top of the month calendar table */
.calendar-nav-month{
    background:#7c2f05;
    margin:auto;
    color:#fff;
    font-weight:bold;
    padding-top:6px;
    padding-left:10px;
    padding-right:10px;
    height:28px;}
/* sets a background image for the < > text at the top of the month calendar table */
.calendarNavLink{
background-image:url('https://intranet.onrsr.com.au/documents/images/calendar-back-next.png'); /* links to Calendar Arrow [7667] */
background-repeat:no-repeat;
background-position:0px 0px;
padding:0px 5px 0px 5px;}
a.calendarNavLink{color:#7C2F05!important;} /* stes colour of links */
.calendar-nav-month a:hover{text-decoration:none!important;} /* sets hover state of links */
.calendar-nav-month a{float:left; margin-right:50px;} /* sets position of < */
.calendar-nav-month a + a{float:right; margin-right:0px;} /* sets position of > */

/*========== DAY VIEW CALENDAR STYLES ==========*/
/* wrapper for events listed in day view [7791] */
.day-view{width:650px;}
/* sets the padding for the day view month name */
span.month-label{padding-left:10px; padding-right:10px;} /* adds space between prev/next nav links and the month name */

/*========== WIDGET EVENT LIST STYLES ==========*/
.homepage-calendar-listing{width:280px;} /* sets width of event listing box */
.homepage-calendar-listing ul{margin-top:-15px;} /* moves listed events up 15px */
.calendar-listing-heading{font-size:0.9em; font-weight:bold; margin-top:10px;} /* sets position and style of linked list item */
.calendar-listing-details{font-size:0.8em;} /* sets font size of unlinked list item text */
.calendar-link{font-weight:bold; margin:0px;} /* sets "> Search for an event" text to bold */

.event-field.event-dates table tr{background-color:#000!important;}
div.event-field. table tr{background-color:#000!important;}

.homepage-notice-wrapper h3{color:#fff!important;}

.notice-heading h3{color:#fff!important;}

.notice-listing-link{background: url('https://www.onrsr.com.au/__data/assets/image/0014/1418/contentliststyleimg_hc.jpg') no-repeat scroll 0px 5px transparent;}
